@charset "utf-8";

/*---Common and Standard->START*/
body { margin: 0px 1px 15px 1px !important; padding: 0px; }
/*
#zd-contentarea td.zd-text *[style], #zd-contentarea td.zd-text *{
width: 100% !important;
}
#zd-contentarea td.zd-text td[style], #zd-contentarea td.zd-text td{
width: 50% !important;
}
*/
#zd-contentarea .zd-box/*, #zd-contentarea .zd-box table*/{
    table-layout: fixed;
}
#zd-contentarea .zd-box table, #zd-contentarea .zd-box div{
overflow: auto;
}

.zd-clear { clear: both; }
.zd-wrap { width: 100%; overflow: hidden; }
.zd-wrapcen { width: 100%; text-align: center; overflow: hidden; }

#zd-wrapper { padding: 0px; margin: 0px; text-align: center; width: 100%; }
#zd-wrapper h1,
#zd-wrapper h2,
#zd-wrapper h3,
#zd-wrapper h4,
#zd-wrapper h5,
#zd-wrapper h6,
#zd-wrapper p,
#zd-wrapper ul,
#zd-wrapper ol,
#zd-wrapper li,
#zd-wrapper form { padding: 0px; margin: 0px; }
#zd-wrapper img { border: 0px; }
#zd-layout { width: 1024px; margin: 0px auto; text-align: left; }
#zd-content { width: 1024px; padding-bottom: 15px; }
/*---Common and Standard---<<END*/

/*---Header->START*/
#zd-header { background-image: url(http://www.wizdl.com/a1dpe1dpe/listing/images/header_bg.png); background-position: left top; background-repeat: repeat-x; width: 100%; height: 50px; margin: 0 auto 3px; text-align: center; }
#zd-menu { width: 1024px; height: 38px; margin: 0px auto; position: relative; text-align: left; }
#zd-menuleft { width: 240px; height: 38px; position: relative; float: left; }
#zd-menuleft a#newlogo { background-image: url(http://www.wizdl.com/a1dpe1dpe/listing/images/logo.png); width: 240px; height: 114px; display: block; position: absolute; left: -9px; top: -1px; text-decoration: none; }
#zd-menuright { width: 784px; height: 38px; position: relative; float: right; }
#zd-menuright ul { padding:0px; margin:0px; list-style-type: none; }
#zd-menuright ul li { background-image: url(http://www.wizdl.com/a1dpe1dpe/listing/images/menu_sep.gif); background-position: right; background-repeat: no-repeat; float: left; padding: 0px 10px 0px 9px; }
#zd-menuright ul li.zd-last { background-image: none; padding: 0px 0px 0px 9px; }
#zd-menuright ul li a { color: #f4f4f4; display: block; font-family: Verdana, Geneva, Arial, Helvetica, sans-serif; font-size: 14px; font-weight: bold; line-height: 38px; height: 38px; padding-left: 10px; text-decoration: none; }
#zd-menuright ul li a.zd-home { background-image: url(http://www.wizdl.com/a1dpe1dpe/listing/images/menuhome.png) !important; background-position: 0px 0px; background-repeat: no-repeat; display: block; width: 49px; height: 38px; padding-left: 0px !important; }
#zd-menuright ul li a.zd-home span { display: none !important; }
#zd-menuright ul li a.zd-home:hover { background-position: 0px -38px; }
#zd-menuright ul li a span { cursor: pointer; display: block; height: 38px; padding-right: 10px; }
#zd-menuright ul li a:hover { background-image: url(http://www.wizdl.com/a1dpe1dpe/listing/images/menu_hover_bg.png); background-position: 0px 0px; background-repeat: no-repeat; color: #ffffff; text-decoration: none; }
#zd-menuright ul li a:hover span { background-image: url(http://www.wizdl.com/a1dpe1dpe/listing/images/menu_hover_bg.png); background-position: right -38px; background-repeat: no-repeat; }
/*---Header---<<END*/

/*---Left Column->START*/
#zd-sidebar { width: 220px; vertical-align: top; padding-top: 70px; }
#zd-sidebar h2 { background-image: url(http://www.wizdl.com/a1dpe1dpe/listing/images/sidebar_box_header_bg.png); background-repeat: no-repeat; width: 220px; height: 42px; font-size: 0px; line-height: 0px; }
#zd-sidebar h2 span { display: none; }
#zd-sidebar h2.zd-categories { background-position: 0px 0px; }
#zd-sidebar h2.zd-newsletter { background-position: 0px -42px; }
#zd-sidebar div.zd-box { width: 220px; }
#zd-sidebar #zd-newly,
#zd-sidebar #zd-featured { width: 220px; }

#zd-sidebar div.zd-boxred { background-image: url(http://www.wizdl.com/a1dpe1dpe/listing/images/sidebar_red_box_bg.png); background-position: left top; background-repeat: repeat-y; width: 220px; margin-bottom: 10px; }
#zd-sidebar div.zd-boxredin { background-image: url(http://www.wizdl.com/a1dpe1dpe/listing/images/sidebar_red_box_bottom_bg.png); background-position: bottom; background-repeat: no-repeat; width: 220px; padding-bottom: 15px; }
#zd-sidebar div.zd-boxredin table { color: #191919; font-family: Verdana, Geneva, Arial, Helvetica, sans-serif; font-size: 12px; width: 100%; border: 0px; }
#zd-sidebar div.zd-boxredin td { background-color: #ffffff; border: 1px solid #232323; }

#zd-sidebar div.zd-boxyellow { background-image: url(http://www.wizdl.com/a1dpe1dpe/listing/images/sidebar_yellow_box_bg.png); background-position: left top; background-repeat: repeat-y; width: 220px; margin-bottom: 10px; }
#zd-sidebar div.zd-boxyellowin { background-image: url(http://www.wizdl.com/a1dpe1dpe/listing/images/sidebar_yellow_box_bottom_bg.png); background-position: bottom; background-repeat: no-repeat; width: 220px; padding-bottom: 12px; }
#zd-sidebar div.zd-boxyellowin table { color: #191919; font-family: Verdana, Geneva, Arial, Helvetica, sans-serif; font-size: 12px; width: 100%; border: 0px; }
#zd-sidebar div.zd-boxyellowin td { background-color: #ffffff; border: 1px solid #2bb5ca; }

#zd-search { background-image: url(http://www.wizdl.com/a1dpe1dpe/listing/images/sidebar_store_search_bg.png); background-position: left top; background-repeat: no-repeat; color: #000000; font-family: Verdana, Geneva, Arial, Helvetica, sans-serif; font-size: 12px; width: 220px; height: 115px; position: relative; margin-bottom: 11px; }
#zd-search #zd-input { background-image: url(http://www.wizdl.com/a1dpe1dpe/listing/images/sidebar_store_search_input_bg.gif); background-position: left top; background-repeat: no-repeat; width: 179px; height: 22px; position: absolute; left: 10px; top: 48px; }
#zd-search #zd-input input { background: transparent; border: 0px solid #ffffff; color: #b8b8b8; font-family: Verdana, Geneva, Arial, Helvetica, sans-serif; font-size: 11px; margin: 3px 0px 0px 11px; width: 163px; }
#zd-search #zd-submit { width: 20px; height: 22px; position: absolute; left: 189px; top: 48px; }
#zd-search p { padding: 76px 0px 0px 10px; }

#zd-categories ul.lev1 { list-style-type: none; width:208px;overflow:hidden;}
#zd-categories ul.lev1 li { background-image: url(http://www.wizdl.com/a1dpe1dpe/listing/images/sidebar_menu_sep.gif); background-position: bottom; background-repeat: no-repeat; width: 208px;  }
#zd-categories ul.lev1 li.zd-last { background-image: none !important; }
#zd-categories ul.lev1 li a { background-image: url(http://www.wizdl.com/a1dpe1dpe/listing/images/sidebar_bullet.png); background-position: left top; background-repeat: no-repeat; color: #191919; display: block; font-family: Verdana, Geneva, Arial, Helvetica, sans-serif; font-size: 12px; padding: 10px 5px 10px 22px; text-decoration: none; }
#zd-categories ul.lev1 li a:hover { background-color: #eaeaea; text-decoration: none; }
#zd-categories ul.lev1 li span { background-color: #eaeaea; background-image: url(http://www.wizdl.com/a1dpe1dpe/listing/images/sidebar_bullet.png); background-position: left top; background-repeat: no-repeat; color: #191919; display: block; font-family: Verdana, Geneva, Arial, Helvetica, sans-serif; font-size: 12px; padding: 10px 5px 10px 22px; text-decoration: none; }
#zd-categories ul.lev2 { background-image: url(http://www.wizdl.com/a1dpe1dpe/listing/images/sidebar_menu_sep.gif); background-position: bottom; background-repeat: no-repeat; list-style-type: none; }
#zd-categories ul.lev2 li { background-image: url(http://www.wizdl.com/a1dpe1dpe/listing/images/sidebar_menu_sep.gif); background-position: bottom; background-repeat: no-repeat; width: 208px; }
#zd-categories ul.lev2 li.zd-last { background-image: none !important; }
#zd-categories ul.lev2 li a { background-image: none !important; color: #191919; display: block; font-family: Verdana, Geneva, Arial, Helvetica, sans-serif; font-size: 11px; padding: 8px 5px 8px 30px; text-decoration: none;  }
#zd-categories ul.lev2 li span { background-image: none !important; color: #f91700; display: block; font-family: Verdana, Geneva, Arial, Helvetica, sans-serif; font-size: 11px; padding: 8px 5px 8px 30px; text-decoration: none; }
#zd-categories ul.lev2 li a:hover { color: #f91700; background-color: transparent; text-decoration: none; }
#zd-categories .cnt,
#zd-categories .all_cats,
#zd-categories .ttl,
#zd-categories .link { display: none !important; }

#zd-newsletter { padding: 8px 10px 10px 10px; line-height: 18px; }
#zd-newsletter p { padding-bottom: 10px !important; }
#zd-newsletter #zd-signup { float: right; width: 72px; height: 27px; }
/*---Left Column---<<END*/

/*---Right Column->START*/
#zd-contentarea { width: 791px; vertical-align: top; }
#zd-contentarea table.zd-content { background-image: url(http://www.wizdl.com/a1dpe1dpe/listing/images/content_bg_new.gif); background-position: -791px 0px; background-repeat: repeat-y; width: 791px; }
#zd-contentarea td.zd-content { background-image: url(http://www.wizdl.com/a1dpe1dpe/listing/images/content_bg_new.gif); background-position: -1582px bottom; background-repeat: no-repeat; padding: 0px 10px 10px 10px; vertical-align: top; }
#zd-contentarea td.zd-top { background-image: url(http://www.wizdl.com/a1dpe1dpe/listing/images/content_bg_new.gif); background-position: 0px 0px; background-repeat: no-repeat; height: 10px; font-size: 0px; line-height: 0px; }
#zd-contentarea table.zd-box { background-image: url(http://www.wizdl.com/a1dpe1dpe/listing/images/content_box_bg_new.gif); background-position: -771px 0px; background-repeat: repeat-y; color: #191919; font-family: Verdana, Geneva, Arial, Helvetica, sans-serif; font-size: 12px; width: 771px; margin-bottom: 15px; }
#zd-contentarea table.zd-boxlast { background-image: url(http://www.wizdl.com/a1dpe1dpe/listing/images/content_box_bg_new.gif); background-position: -771px 0px; background-repeat: repeat-y; color: #191919; font-family: Verdana, Geneva, Arial, Helvetica, sans-serif; font-size: 12px; width: 771px; }
#zd-contentarea td.zd-box { background-image: url(http://www.wizdl.com/a1dpe1dpe/listing/images/content_box_bg_new.gif); background-position: -1542px bottom; background-repeat: no-repeat; vertical-align: top; }
#zd-contentarea td.zd-boxtop { background-image: url(http://www.wizdl.com/a1dpe1dpe/listing/images/content_box_bg_new.gif); background-position: 0px 0px; background-repeat: no-repeat; height: 10px; font-size: 0px; line-height: 0px; }

#zd-contentarea td.zd-description { background-image: url(http://www.wizdl.com/a1dpe1dpe/listing/images/content_box_header_bg_new.png); background-repeat: no-repeat; background-position: 0px 0px; width: 771px; height: 42px; }
#zd-contentarea td.zd-support { background-image: url(http://www.wizdl.com/a1dpe1dpe/listing/images/content_box_header_bg_new.png); background-repeat: no-repeat; background-position: 0px -42px; width: 771px; height: 42px; }

#zd-contentarea td.zd-text { padding: 10px 13px 0px 13px; line-height: 18px; }
#zd-contentarea td.zd-text p { padding-bottom: 15px !important; }
#zd-contentarea td.zd-text ul { list-style-type: none; padding-bottom: 4px; }
#zd-contentarea td.zd-text ul li { background-image: url(http://www.wizdl.com/a1dpe1dpe/listing/images/content_bullet.gif); background-position: left top; background-repeat: no-repeat; padding-left: 28px; margin-bottom: 14px; }
#zd-contentarea td.zd-text ol { padding-left: 30px; padding-bottom: 4px; }
#zd-contentarea td.zd-text ol li { margin-bottom: 14px; }

#zd-support { padding-left: 0px !important; }
#zd-support div.zd-support { background-image: url(http://www.wizdl.com/a1dpe1dpe/listing/images/content_support_icon.jpg); background-position: left; background-repeat: no-repeat; padding-left: 95px; }

#zd-buying { padding-left: 0px !important; }
#zd-buying div.zd-buying { background-image: url(http://www.wizdl.com/a1dpe1dpe/listing/images/content_info_icon.jpg); background-position: left; background-repeat: no-repeat; padding-left: 109px; }

#zd-product { padding: 5px 20px 10px 20px; }
#zd-product h1 { color: #000000; font-family: "Trebuchet MS", Arial, Helvetica, sans-serif; font-size: 23px; margin-bottom: 10px; }
#zd-product h2 { color: #191919; font-family: "Trebuchet MS", Arial, Helvetica, sans-serif; font-size: 15px; font-weight: normal; margin-bottom: 20px; }
#zd-product #zd-loading { background-color: #cc0000; color: #ffffff; display: none; font-family: Verdana, Geneva, Arial, Helvetica, sans-serif; font-size: 11px; line-height: 22px; height: 22px; width: 100px; text-align: center; position: absolute; }
#zd-product #zd-large { width: 100%; margin-bottom: 15px; text-align: center; }
#zd-product #zd-large img { border: 1px solid #efefef; }
#zd-product #zd-click { width: 100%; text-align: center; }
#zd-product #zd-click h3 { color: #191919; font-family: "Trebuchet MS", Arial, Helvetica, sans-serif; font-size: 15px; font-weight: normal; }
#zd-product #zd-click table { width: auto; margin: 0px auto; border: 0px; }
#zd-product #zd-click td { border: 1px solid #efefef; text-align: center; vertical-align: middle; }

#zd-tabs { width: 771px; height: 42px; overflow: hidden; }
#zd-tabs ul { list-style-type: none; }
#zd-tabs ul li { float: left; margin-right: 33px; }
#zd-tabs ul li a { background-image: url(http://www.wizdl.com/a1dpe1dpe/listing/images/content_tab_button_bg.png); background-repeat: no-repeat; display: block; width: 168px; height: 42px; text-decoration: none; }
#zd-tabs ul li a span { display: none; }
#zd-tabs ul li a.zd-shipping { background-position: 0px 0px; }
#zd-tabs ul li a.zd-shipping:hover,
#zd-tabs ul li.zd-selected a.zd-shipping { background-position: 0px -42px; }
#zd-tabs ul li a.zd-payment { background-position: -168px 0px; }
#zd-tabs ul li a.zd-payment:hover,
#zd-tabs ul li.zd-selected a.zd-payment { background-position: -168px -42px; }
#zd-tabs ul li a.zd-return { background-position: -336px 0px; }
#zd-tabs ul li a.zd-return:hover,
#zd-tabs ul li.zd-selected a.zd-return { background-position: -336px -42px; }
#zd-tabs ul li a.zd-feedback { background-position: -504px 0px; }
#zd-tabs ul li a.zd-feedback:hover,
#zd-tabs ul li.zd-selected a.zd-feedback { background-position: -504px -42px; }

#zd-tabpanels { border-top: 1px solid #dedede; padding-right: 13px; line-height: 18px; }
#zd-tabpanels p { padding-bottom: 15px !important; }
#zd-tabpanels ul { list-style-type: none; padding-bottom: 4px; }
#zd-tabpanels ul li { background-image: url(http://www.wizdl.com/a1dpe1dpe/listing/images/content_bullet.gif); background-position: left top; background-repeat: no-repeat; padding-left: 28px; margin-bottom: 14px; }
#zd-tabpanels ol { padding-left: 30px; padding-bottom: 4px; }
#zd-tabpanels ol li { margin-bottom: 14px; }
#zd-tabpanels div.zd-shipping { background-image: url(http://www.wizdl.com/a1dpe1dpe/listing/images/content_tab_icon_free-shipping.jpg); background-position: left; background-repeat: no-repeat; padding-top: 10px; padding-left: 101px; }
#zd-tabpanels div.zd-payment { background-image: url(http://www.wizdl.com/a1dpe1dpe/listing/images/content_tab_icon_paypal.jpg); background-position: left; background-repeat: no-repeat; padding-top: 10px; padding-left: 101px; padding-top: 10px; }
#zd-tabpanels div.zd-return { background-image: url(http://www.wizdl.com/a1dpe1dpe/listing/images/content_tab_icon_satisfaction.jpg); background-position: left; background-repeat: no-repeat; padding-top: 10px; padding-left: 101px; padding-top: 10px; }
#zd-tabpanels div.zd-feedback { background-image: url(http://www.wizdl.com/a1dpe1dpe/listing/images/content_tab_icon_star.jpg); background-position: left; background-repeat: no-repeat; padding-top: 10px; padding-left: 113px; padding-top: 10px; }
/*---Right Column---<<END*/

/*---More Item->START*/
#zd-moreitems { width: 1024px; text-align: center;}
/*---More Item---<<END*/

/*---Footer->START*/
#zd-footer { color: #989898; font-family: Verdana, Geneva, Arial, Helvetica, sans-serif; font-size: 11px; line-height: 40px; height: 40px; width: 1024px; text-align: right; }
#zd-footer p { padding-right: 10px !important; }
#zd-footer a { color: #989898; text-decoration: none; }
#zd-footer a:hover { text-decoration: underline; }
/*---Footer---<<END*/
